/******MEDIA******/

@media screen and (max-width: 1010px){
	.right-mark, .left-mark{display: none;}
	.switchtomobile{display: none;}
	.footer-block{padding-bottom: 20px;}
}


@media screen and (max-width: 979px){
	body {background-position: 54px 0 !important;}
	.top_banner{max-width: 100%;}
	.top_banner-item *{max-width: 100%;}
	.main_wrap{max-width: 100%; overflow: hidden;margin-top: 0; padding-top: 60px;}
	body,body.with-branding{min-width: 300px; padding: 0; background: #d6dac3;} 
	.header_top{padding-bottom: 32px;}
	.left-mark, .right-mark{display: none;}
	.top_banner{display: none;}
	.topbanner{display: none;}
	.header_right{display: none;}
	.header_menu{display: none;}
	.header_today,.header_place,.bigbanner,.logo{display: none;}  
	.content{background: none; width: auto;}
	.header_top{ 
		padding: 0;
	}
	.branding{display: none;}
	.header-top-mobile{
		background: #F2F4EA;
		padding: 0 0 5px 40px;
		display: block;
		max-width: 802px;
		margin: 0 auto;
		box-sizing: border-box;
		position: relative;
	}
	.header_holder{
		bottom: inherit;
		width: 100%; 
		margin: 0; 
		left: 0;
		z-index: 100; 
		background: #F2F4EA; 
		height: auto!important;  
		position: fixed; 
		top: 0;
		transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-webkit-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	} 
	.header-top-mobile{
		background: #F2F4EA;
		padding: 0 0 5px 40px;
		display: block;
		max-width: 802px;
		margin: 0 auto;
		box-sizing: border-box;
		position: relative;
	}
	.header_holder{
		bottom: inherit;
		width: 100%; 
		margin: 0; 
		left: 0;
		z-index: 100; 
		background: #F2F4EA; 
		height: auto!important;  
		position: fixed;
		top: 0;
		transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-webkit-transition: all 0.4s linear;
		-o-transition: all 0.4s linear;
		box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	} 
	.header-top-mobile-logo{
		display: inline-block;
		vertical-align: middle;
		background: url("/images/mobile-logo.png") no-repeat 0 0;
		width: 137px;
		height: 40px;
		background-size: 137px 40px;
		margin-top: 4px;
		margin-bottom: -3px;
	}
	.header-top-menu-button{
		position: absolute;
		display: block;
		top: 0;
		left: 0;
		width: 32px;
		height: 100%;
		border-radius: 3px;
		box-sizing: border-box;
	}	
	.header-top-menu-button:after,.header-top-menu-button:before{
		content: " ";
		position: absolute;
		top: 50%;
		left: 5px;
		right: 5px;
		border-top: 2px solid #666666;
		margin-top: -1px;
	}
	.header-top-search-button{
		position: absolute;
		display: block;
		top: 0;
		right: 0;
		width: 32px;
		height: 100%;
		border-radius: 3px;
		box-sizing: border-box;	
	}
	.header-top-search-button:after{
		content: " ";
		position: absolute;
		top: 50%;
		left: 50%;
		border: 2px solid #666666;
		border-radius: 50%;
		width: 10px;
		height: 10px;
		margin: -9px;
	}
	.header-top-search-button:before{
		content: " ";
		position: absolute;
		top: 50%;
		left: 50%;
		border-top: 2px solid #666666;
		-moz-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
		width: 6px;
		margin: 4px 2px;
	}
	.header-top-menu-button:before{margin-top: -8px;}
	.header-top-menu-button:after{border-bottom: 2px solid #666666; height: 5px;}
	.content_wrap{border: none; width: 100%; box-sizing: border-box;} 
	.left_board_whitespace, .right_board_whitespace{display: none;}
	.menu_wrap{position: relative; overflow: hidden;}
	.mobile-menu-wrap,.mobile-right-menu-wrap{
		position: fixed;
		top: 0;
		left: 0;
		width: 230px;
		height: 100%;
		overflow: auto;
		background: #dadec7;
		z-index: 100;
		text-align: left; 
		background: #F2F4EA;
		transition: transform 0.3s;
		-moz-transition: transform 0.3s;
		-webkit-transition: transform 0.3s;
		-o-transition: transform 0.3s ;
		-webkit-transform: translateX(-230px);
		-ms-transform: translateX(-230px);
		-o-transform: translateX(-230px);
		transform: translateX(-230px);	
		display: block;
	}
	.mobile-right-menu-wrap{		
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);	
		left: 100%;
	} 
	.mobile-menu,.mobile-submenu{
		padding: 0;
		margin: 0;
		list-style-type: none;
	}
	.mobile-menu{position: relative; }
	.mobile-menu-item-title{
		padding: 14px 15px;
		font: 14px Tahoma, Arial, sans-serif, helvetica;
		background: #dadec7;
		min-height: 45px;
		box-sizing: border-box;
		font-weight: bold;
	}
	.mobile-submenu{
		padding: 0px 0;
	}
	.mobile-submenu-item>a,.mobile-submenu-item>span{
		display: block;
		padding: 11px 15px;
		color: #000000;
		font: 13px Tahoma, Arial, sans-serif, helvetica;
		text-decoration: none;
		position: relative;
	}
	.mobile-submenu-item.with-icon>a, .mobile-submenu-item.with-icon>span{padding-left: 33px;}
	.top_link:hover{background: none; color:#000000 }
	.main_wrap{
		transition: transform 0.3s;
		-moz-transition: transform 0.3s;
		-webkit-transition: transform 0.3s;
		-o-transition: transform 0.3s ;
		margin-left: 0;
	}
	body.left-menu-opened .main_wrap{
	  -webkit-transform: translateX(230px);
	  -ms-transform: translateX(230px);
	  -o-transform: translateX(230px);
	  transform: translateX(230px);	
	}
	body.left-menu-opened .mobile-menu-wrap{		
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		-o-transform: translateX(0);
		transform: translateX(0);	 
		box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
	}
	.mobile-menu-cover{
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 110;
	}
	body.left-menu-opened .mobile-menu-cover,body.right-menu-opened .mobile-menu-cover{display: block;}
	body.left-menu-opened .menu_wrap, body.right-menu-opened .menu_wrap{height: 100%} 
	
	body.left-menu-opened ,body.right-menu-opened {overflow: hidden;}
	body.right-menu-opened .main_wrap{		
	  -webkit-transform: translateX(-230px);
	  -ms-transform: translateX(-230px);
	  -o-transform: translateX(-230px);
	  transform: translateX(-230px);	
	}
	body.right-menu-opened .mobile-right-menu-wrap{		
		-webkit-transform: translateX(-230px);
		-ms-transform: translateX(-230px);
		-o-transform: translateX(-230px);
		transform: translateX(-230px);
		box-shadow: 0px 0px 10px rgba(0,0,0,0.5); 
		display: block;
	}
	.mobile-search-block{padding: 0 15px;}
	.mobile-search-input{ 
		display: inline-block;
		vertical-align: top;
		width: 135px;
		padding: 5px 10px;
		background: #FFFFFF;
		border: 1px solid #cccccc;
		box-sizing: border-box;
		outline: none;
		font-family: Tahoma, Arial, sans-serif, helvetica;
		font-size: 11px;
		height: 25px;
		border-radius: 0!important;
	}
	.mobile-search-submit{
		display: inline-block;
		vertical-align: top;
		width: 60px;
		padding: 4px 5px;
		border: 1px solid #CCCCCC;
		background-color: #DADEC7;
		background: #f2f4ea;
		background: -moz-linear-gradient(top, #f2f4ea 0%, #dadec7 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f4ea), color-stop(100%,#dadec7));
		background: -webkit-linear-gradient(top, #f2f4ea 0%,#dadec7 100%);
		background: -o-linear-gradient(top, #f2f4ea 0%,#dadec7 100%);
		background: -ms-linear-gradient(top, #f2f4ea 0%,#dadec7 100%);
		background: linear-gradient(to bottom, #f2f4ea 0%,#dadec7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f4ea', endColorstr='#dadec7',GradientType=0 );
		border-radius: 0!important;
		height: 25px;		
	}
	.mobile-search-block .ui-datepicker-inline{width: 100%;}
	.mobile-search-block .left-mark,.mobile-search-block .right-mark{
		position: static;
		display: block;
		margin: 30px auto;
	}
	.footer_banner{display: none;}
	.footer{border: none;}
	.footer_links_block{text-align: center;}
	.sape_block{display: none;}
	.add-announce{display: none;}
	.act-rate{width: 75px;}
	.header-top-gotop{
		display: block;
		right: 37px;
		top: 0;
		position: absolute;
		width: 40px;
		height: 100%;
		border-radius: 0;
		background-color: #8BC64F;
		transition: all 0.4s;
		-moz-transition: all 0.4s;
		-webkit-transition: all 0.4s;
		-o-transition: all 0.4s;
		opacity: 0;
		-moz-transform: translate(0, -50px);
		-o-transform: translate(0, -50px);
		-webkit-transform: translate(0, -50px);
		transform: translate(0, -50px);
	}
	.header-top-gotop:before{
		content: " ";
		position: absolute;
		top: 50%;
		left: 50%;
		border: 9px solid transparent;
		border-top-width: 15px;
		border-bottom-width: 14px;
		border-bottom-color: #FFFFFF;
		margin: -23px -9px;
	}
	.header-top-gotop.show{
		opacity: 1; 
		-moz-transform: translate(0px);
		-o-transform: translate(0px);
		-webkit-transform: translate(0px);
		transform: translate(0px);
	}	
	.razdel_kino_title{max-width: 800px; margin: 0 auto;}
	#fixedColumn{max-width: 800px; margin: 0 auto;z-index: 100}
	#fixedColumn.scrolled{position: fixed; left: 50%; margin-left: -400px; top: 46px;}
	.mobile-search-links{margin: 50px 0 0; padding: 0; list-style-type: none;}
	.mobile-search-links a{display: block; padding: 8px 0;}
	.mobile-subscribe-link:before{content:""; display: inline-block; vertical-align: middle; width: 18px; height: 18px; margin: -5px 3px -5px 0; background: url("/images/rss-icon.png") no-repeat 0 0}
	.mobile-mail-link:before{content:""; display: inline-block; vertical-align: middle; width: 18px; height: 18px; margin: -5px 3px -5px 0; background: url("/images/mail-icon.png") no-repeat 0 0}
	.mobile-vk-link:before{content:""; display: inline-block; vertical-align: middle; width: 18px; height: 18px; margin: -5px 3px -5px 0; background: url("/images/vk-icon.png") no-repeat 0 0}
	.mobile-right-menu-wrap .mobile-submenu{padding: 20px 0;}
	#add_scroll{display: none!important}
	.koncerty_add_anonce{display: none;}
	.home-places{width: 100%;}
	#fixedColumn{
		transition: all 0.4s linear;
		-moz-transition: all 0.4s linear;
		-webkit-transition: all 0.4s linear;
		-o-transition: all 0.4s linear; 
	}
	.right-menu-opened #fixedColumn{margin-left: -630px;}
	.left-menu-opened #fixedColumn{margin-left: -170px;}
	.remind-link,.invite-link{display: none;}
	.razdel_places_block{width: auto; margin: 0 auto; padding: 0 15px;}
	.sort_filter_wrap{display: none;}
	.places_top_right.event_cell{display: none;}
	.places_title{width: 100%; margin: 0; display: block;}
	.places_item_image img{max-width: 100%;}
	.hide-on-mobile{display: none!important;}
	.switchtodesktop{
    display: block;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    background: #8BC64F;
    color: #FFFFFF;
    font-weight: normal;}
	.footer{padding:2px 0 43px}
}

@media screen and (max-width: 900px){	
	.content_inner{margin: 0 10px;}
	.column.wide_column{display: inline}
	.column { margin-left: 0;}
	.column:first-child { margin-left: 0;}
	.add-announce{display: none;}
	#fixedColumn,.razdel_kino_title{max-width: 770px;}
	#fixedColumn.scrolled{margin-left: -385px; }	
	.actions_inner>.wide_column{display: inline-block; width: 534px;}  
	.right-menu-opened #fixedColumn{margin-left: -615px;}
	.left-menu-opened #fixedColumn{margin-left: -155px;}
	.places_item_separator{display: none;}
	.places_item{margin-bottom: 15px;}
	.forum_inner>.column{display: block; width: 100%;}
	.forum_inner_right_col_title{margin-top: 25px;}
	.film-inner .forum_inner_form table{width: 100%}	
	.film-inner .forum_inner_form input,.film-inner .forum_inner_form textarea{
		width: 100%!important; 
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.forum_inner_form>table{width: 100%;}
	.forum_inner_form>table .sname, .forum_inner_form .s3, .forum_inner_future_form .s3{
		width: 100%; 
		display: block;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.forum_inner_form textarea{width: 100%!important;}
	.articles,.articles-table{width: 100%;}
	.questions_answers_form_wrap{display: block; width: 100%; margin: 50px 0 0;}
	.questions_answers_column{display: block; width: 100%;}
	.content_inner.questions_answers.top_line.bottom_line{margin: 0;}
	.forum_inner_right_col_title,.forum_inner_right_col_image{padding: 15px; text-align: center;background-color: #F2F4EA;}
	.forum_inner_right_col_title{margin-top: 25px;}
}
@media screen and (max-width: 800px){
	.column{display: block; margin: 0; width: 100%; padding-bottom: 0!important;}
	#vk_groups,.fb_iframe_widget{margin: 0 auto; display: block!important; max-width: 250px;}
	#tabs .ui-tabs-nav{text-align:center;} 
	#tabs .ui-tabs-nav>li{float: none; display: inline-block;} 
	.home-places{width: 100%;}
	.footer_links_block {text-align: center;padding: 0 10px;line-height: 1.6em;}
	.mobile-big-pic{display: block;}
	.big-pic-col{display: table-cell; width: 33%; box-sizing: border-box; border-left: 3px solid #FFFFFF;}
	.big-pic-col:first-child{border-left: none;}
	.big-pic-col>a{display: none;}
	.big-pic-cell>div{width: 100%!important; position: relative!important; left: 0!important; top: 0!important;height:auto!important;}
	.big-pic-cell>div>table{display: none;}
	.big-pic-cell>div>div{display: none;}
	.big-pic-cell>div>div:last-child{display: block; top:0!important;width: 100%!important;height:auto!important} 
	.big-pic-cell>div>div:last-child>table{width: 100%;}
	.big-pic-cell{height:auto;}
	.big-pic-cell2>a{display: none;}
	.ui-corner-bottom{width: auto;}
	.mobile-home-menu-wrap{
		display: block; 
		position: fixed; 
		bottom: 25px; 
		left: 0; 
		width: 100%; 
		z-index: 100;  
	} 
	.content_wrap{padding-bottom: 50px;}
	body.left-menu-opened .mobile-home-menu-wrap,body.right-menu-opened .mobile-home-menu-wrap{
		display: none;
	}
	.mobile-home-menu{display: table; width: 100%; table-layout: fixed;list-style-type: none; margin: 0; padding: 0;  box-shadow: 0px 0px 5px rgba(0,0,0,0.2);}
	.mobile-home-menu-item{
		display: table-cell; 
		width: 20%; 
		padding: 10px 0px;  
		box-sizing: border-box; 
		border-left: 1px solid #dadec7;
		border-right: 1px solid #f2f4ea;
		background: #f2f4ea;
		background: -moz-linear-gradient(top,  #f2f4ea 0%, #dadec7 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f4ea), color-stop(100%,#dadec7));
		background: -webkit-linear-gradient(top,  #f2f4ea 0%,#dadec7 100%);
		background: -o-linear-gradient(top,  #f2f4ea 0%,#dadec7 100%);
		background: -ms-linear-gradient(top,  #f2f4ea 0%,#dadec7 100%);
		background: linear-gradient(to bottom,  #f2f4ea 0%,#dadec7 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f4ea', endColorstr='#dadec7',GradientType=0 );
	}
	.mobile-home-menu-item:first-child{border-left: none;}
	.mobile-home-menu-item:last-child{border-right: none;}
	.mobile-home-menu-icon{width: 24px; height: 24px; display: block; margin: 0 auto 1px; background: url("/images/menu-icons.png") no-repeat 0 0}
	.mobile-home-menu-icon.icon1{background-position: 0 0}
	.mobile-home-menu-icon.icon2{background-position: -24px 0}
	.mobile-home-menu-icon.icon3{background-position: -48px 0}
	.mobile-home-menu-icon.icon4{background-position: -72px 0}
	.mobile-home-menu-icon.icon5{background-position: -96px 0}
	.mobile-home-menu-item>a{text-decoration: none;}
	body{background: #d6dac3;}
	.big-pic-cell{background: #F2F4EA}
	.t_c{background: none;}
	.home_anchor{display: inline-block; vertical-align: middle;}
	.home_anchor img{display: inline-block; vertical-align: middle;}
	.home_anchor:after{content:" "; display: inline-block; vertical-align: middle; height: 0px; width: 0px; border: 7px solid transparent; border-left-color: #666666; margin-left: 5px;}
	
	#fixedColumn,#fixedColumn.scrolled{
		left: inherit!important;
		height: auto;
		width: 254px;
		right: 10px;
		top: 55px;
		box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
		margin: 0; 
		position: fixed;
	}	
	#fixedColumn .fixedColumnCaption{margin: 0; height: auto; padding: 10px 15px; background: #dadec7}
	.format-buttons{padding: 0 10px;}
	#fixedColumn select{margin: 0 10px 15px; width: auto!important;}
	.trackfilm{margin: 0 auto;}
	.trackfilm-buttons{width: auto; margin: 20px 0 0; text-align: center; padding: 10px 15px; float: none;}
	.film_filter_nav{margin: 0; float: none;}
	.trackfilm-buttons  .fixedColumnCaption{display: none;}
	.film_filter_place{float: none; margin: 0;}
	.film_filter_top{margin: 0 0 11px;}
	.film_filter_wrap>div{height: 0!important;}
	.razdel_kino_title{margin-right: 264px;}
	.razdel_films_columns{margin-right: 264px;}
	.column>table{width:100%; table-layout: fixed}
	.razdel_kino_title_right{padding-left: 5px; padding-right: 5px; white-space: nowrap}
	.razdel_kino_title_left, .razdel_kino_title_right{display: table-cell;}
	.announces_list{margin-right: 264px; margin-bottom: 50px;}
	.right-menu-opened #fixedColumn{right: 240px;margin: 0}
	.left-menu-opened #fixedColumn{right: -220px;margin: 0}
	#fixedColumn select{display: block; width: 200px!important; margin: 0 auto 15px;}
	.announces_list_item_wrap{display: block;}
	.announces_list_item_image,.announces_list_item_content{display: block; width: auto;margin-bottom: 15px;}
	.action-item-sep,.action-item-sep{display: none;}
	.action-item-left{width: 254px;}
	.action-item-right{width: auto;}
	.koncerty_add_anonce{display: none;}
	.actions_inner>.column{width: 100%;margin-bottom: 20px;} 
	.actions_inner>.wide_column{width: 100%; display: block;}
	.actions_inner{padding: 0 15px;}
	.film-inner>.column{ overflow: hidden; width: auto; display: block;}
	.film-inner>.column:first-child{ float: left; width: 254px; margin-right: 15px;}
	.film-inner>.column:last-child{ display: block; width: auto; clear: both;}
	.actions-inner-other{display: none;}
	.film-inner-list{width: 500px!important;margin: 0 auto;text-align: left;}
	.rating-title>a{display: block; width: 100%;}
	.rating-title{overflow: hidden; background: #fafcf2; border-top: 2px solid #afadb6; border-bottom: 1px dashed #afadb6;}
	.rating-title img{display: block; margin: -3px 0 -2px;}
	.rating-row{background: #d9d9d9; border-top: 1px solid #d9d9d9;border-bottom: 1px solid #d9d9d9; padding: 0;}
	.rating-row img{display: block;}
	
	.add_place{display: none;}
	.action-poster-wrap,.banner-block{padding: 15px; text-align: center;background-color: #F2F4EA; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }
	.action-poster-wrap img,.banner-block img{max-width: 100%}
	.action-description{text-align: center;}
	.banner-block table{width: 100%;}
	.place_first_column iframe{width: 100%;}
	.random_photo-content{padding: 0 22px;}
	.photos-table{width: auto; margin: 0; padding: 0 15px;}
	.photos-top{margin-bottom: 15px;}
	.photos-row-info,.photos-row-images,.photos-row-info,.photos-gallery-item,.photos-gallery-item>.column{
		display: block; 
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.photos-row-images-item{margin-bottom: 10px;}
	.photos-gallery-item>.column:last-child{padding-bottom: 15px!important;}
	.razdel-content-block{width: auto; margin: 0 15px; position: relative;}
	.photos-table-nav.photos-table-nav-bottom>div{display: block; width: 100%; padding: 0; text-align: left; margin-bottom: 10px;}
	.photos-inner-table>tbody>tr>td input[type="text"]{width: 200px!important;}
	.photos-top{padding-bottom: 25px;}
	.all-reviews{margin: 0 15px;}
	.video-block{padding: 15px; text-align: center;background-color: #F2F4EA;}
	.video-block iframe{display: block; margin: 0 auto; max-width: 100%}
	.big_photo,.action-photo-image{padding: 15px; text-align: center;background-color: #F2F4EA;}
	.rating_page{padding: 18px 20px 21px 20px; margin: 0 15px 20px; }
	.rating_table_top,.rating_columns{margin: 0 15px 15px; width: auto;}
	.rating_columns{text-align: center;background: #F2F4EA; padding: 15px 0;}
	.rating_table_column{width: 45%; margin: 0 2% 20px; display: inline-block;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; background-image: none;padding: 0!important;}
	.rating_table_item{display: table; table-layout: fixed;width: 100%;}
	.rating_table_item_title{display: table-cell; width: auto;}
	.rating_table_item_val{display: table-cell;}	
    .footer-block{display: none;}
	.concert-ticket-date{width :70px;}
	.rating-row img{display: inline-block}
}	 
@media screen and (max-width: 600px){
	#fixedColumn,#fixedColumn.scrolled{position: relative; top: 0; left: 0!important; width: auto; margin: 0 0 10px;}
	.razdel_kino_title{width: 100%;display: table;}
	.film_filter_wrap>div{height: auto!important;}
	.trackfilm-buttons button{display: inline-block; width: 100px!important;}
	.razdel_films_columns,.announces_list{margin-right: 0;}
	#fixedColumn select{display: block; float: none; clear: both; margin: 0 auto 10px!important;}
	.format-buttons{text-align: center}
	.format-buttons div{display: inline-block; vertical-align: top; float: none;}
	.film-inner>.column,.film-inner>.column:first-child,.film-inner>.column:last-child{ display: block; width: auto; clear: both; float: none;margin: 0;}
	.film-inner .column-line,.film-inner .column-line2{display: none;}
	.forum_inner_future_form .s3{width: 100%;}
	.film-inner-list{width:100%!important}
	.right_column_announces_item{text-align: left}
	.places_item_image,.places_item_description{display: block; width: 100%; text-align:center;}
	.places_item{display: block;}
	.places_item_comments{display: none;}
	.photos-inner-table tr>td{display: block!important;}
	.photos-inner-table>tbody>tr>td input[type="text"]{width: 100%!important;}
	.photos-table-nav{padding: 0;}
	.photos-table-nav-prev,.photos-table-nav-next{display: none}
	.photos-bottom-sep{display: none;}
	.photos-bottom-col{display: block; width: 100%;}
	.forum-col1{display: none;}
	.rating_table_column{width: 100%; display: block; margin: 0 0 30px; padding: 0 15px!important;}
	.act-rate>table{margin-right: -10px!important; width: 100%;} 
	.home-ticket-title>div{margin-top: 5px;}
	.home-page-content .column>.column-table>tbody>tr>.event_cell>div{margin-top: 5px;}
}
@media screen and (max-width: 500px){
	.action-item-left,.action-item-right{width: auto;display: block;}
	.action-item-right{margin-bottom: 20px;}
	.tickets-list.full-width .tickets-item-image{display: none;}
	.tickets-list.full-width .tickets-item-content{border-left: 1px solid #B0AFB4;}
	.tickets-item-desc{display: none;}
}
@media screen and (max-width: 400px){
	.mobile-home-menu-title{font-size: 10px; font-weight: normal;}
	.forum-col4{width: 120px;}
	.article-page table{width: 100%;}
	.article-page>div>div>table>tbody>tr>td{display: block;width: 100%!important; box-sizing: border-box;}
}


@media screen and (-webkit-min-device-pixel-ratio: 1.5),
		screen and (   -moz-min-device-pixel-ratio: 1.5),
		screen and (     -o-min-device-pixel-ratio: 1.5),
		screen and (        mindevice-pixel-ratio: 1.5){
  .mobile-home-menu-icon{
	background-image: url("/images/menu-icons-x2.png");
	background-size: 120px 24px;
  }
  .menu-icon, span.menu-icon, .mobile-submenu-item  .menu-icon,.mobile-submenu-item.with-icon>span.menu-icon{
	background-image: url("/images/menu-x2.png");
	background-size: 80px 100px;
  }
}

